1. API
  2. Cases
  3. Case statuses

Case statuses: Get

Description

Retrieve a single case status.

Request

HTTP Method: GET

Path Parameter Description
case_sub_status_id The ID of the case status to retrieve.
curl -X GET \
  https://<tenant-domain>/api/v1/case_sub_statuses/<<case_sub_status_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'

Response

A successful request will return a JSON object describing the requested case status.

Field description

Parameter Description
id Case status ID.
name Case status name.
slug A human-readable identifier for the status, auto-generated from the name.
description Case status description, or null if none is set.
parent_status The parent status the status belongs to: OPEN or CLOSED.
default Whether this is the default status for its parent status.
team An object containing the id of the team the status belongs to.
created_at ISO 8601 timestamp describing when the status was created.
updated_at ISO 8601 timestamp describing when the status was last updated.

Sample response

{
  "id": 41,
  "name": "Triage",
  "slug": "triage",
  "description": "Newly opened cases awaiting review.",
  "parent_status": "OPEN",
  "default": true,
  "team": {
    "id": 1
  },
  "created_at": "2026-04-10T09:15:42.128Z",
  "updated_at": "2026-04-10T09:15:42.128Z"
}
Was this helpful?